@charset "utf-8";
/*--body---------------------------------------------------------------------------------------------------*/
body,p,form {
	margin: 0px;
	padding: 0px;
}

body,td {
	font-size: 10pt;
	line-height: 150%;
	color: #5E5F5F;
	font-family: Arial, Helvetica, sans-serif, "新細明體";
}
body {


}
.input1 {
	border: 1pt solid #6a8da1;
	background-color: #f4f4f4;
}
.img{
    behavior: url(iepngfix.htc);
}
a {
	color:#5E5F5F;
	text-decoration:none
}
a:hover {
	color:#900;
	text-decoration:none
}
/*-----background----------------------------------------------------------------------------------*/

.indexbg-1 {
	background-image: url(images/index/index-bg-02.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.indexbg-2 {
	background-image: url(images/index/index-bg-01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	overflow: hidden;
}
.banner-1 {
	background-image: url(images/index/banner-01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.banner-2 {
	background-image: url(images/index/banner-03.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bg-1 {
	background-image: url(images/p2-about/bg-01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bg-2 {
	background-image: url(images/p2-about/bg-01-blue.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bg-3 {
	background-image: url(images/p2-about/bg-02-blue.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.bg-4 {
	background-image: url(images/p2-about/01.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.body-1 {
	background-image: url(images/p2-about/bady-01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.body-2 {
	background-image: url(images/p2-about/bady-03.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.ProBg a {
	color:#6C6C6C;
	display:block;
	height:230px;
	line-height:150%;
	width: 150px;
	padding: 5px;
}
.ProBg a:hover {
	display:block;
	color: #013C5F;
	background-color: #B3DBF4;
}
/*-----Menu----------------------------------------------------------------------------------------*/
.l-mune {
	color: #FFF;
	display:block;
	font-size: 10pt;
	background-image: url(images/icon/icon-03.gif);
	background-repeat: no-repeat;
	background-position: right center;
	margin-top: 3px;
	margin-right: 15px;
	margin-bottom: 3px;
    margin-left: 15px;
}
.l-mune:hover {
	color: #FF992C;
	display:block;
	font-size: 10pt;
	background-image: url(images/icon/icon-04-.gif);
	background-repeat: no-repeat;
	background-position: right center;
	margin-top: 3px;
	margin-right: 15px;
	margin-bottom: 3px;
	margin-left: 15px;
}
.l-mune-02 {
	background-image: url(images/icon/icon-02.png);
	background-repeat: no-repeat;
	padding-left: 15px;
	padding-top: 8px;
	width: 207px;_width: 236px;
	color: #FFF;
	font-size: 11pt;
	font-weight: bold;
	display:block;
	padding-right: 15px;
	padding-bottom: 8px;
}
.l-mune-02:hover {
	background-image: url(images/icon/icon-02-.png);
	background-repeat: no-repeat;
	padding-left: 15px;
	padding-top: 8px;
	width: 207px;_width: 236px;
	color: #F90;
	font-size: 11pt;
	font-weight: bold;
	display:block;
	padding-right: 15px;
	padding-bottom: 8px;
}
.l-mune-03 {
	background-image: url(images/icon/icon-02-.png);
	background-repeat: no-repeat;
	padding-left: 15px;
	padding-top: 8px;
	width: 207px;_width: 236px;
	color: #F90;
	font-size: 11pt;
	font-weight: bold;
	display:block;
	padding-right: 15px;
	padding-bottom: 8px;
}
.l-mune-03:hover {
	background-image: url(images/icon/icon-02.png);
	background-repeat: no-repeat;
	padding-left: 15px;
	padding-top: 8px;
	width: 207px;_width: 236px;
	color: #F90;
	font-size: 11pt;
	font-weight: bold;
	display:block;
	padding-right: 15px;
	padding-bottom: 8px;
}
/*--line-------------------------------------------------------------------------------------------------*/
.line {
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	}
.line-03 {
	border: 2px solid #DBDBDB;
	}
.line-05 {
	border: 1px solid #E3E3E3;
	}
/*-link-----------------------------------------------------------------------------------------------*/
.link1 {
	color: #999;
	text-decoration: none;
	font-size: 9pt;
}
.PicLink a {
	background-color:#E6E6E6;
	display: block;
	padding: 1px;
}
.PicLink a:hover {
	background-color:#CD0001;
	padding: 1px;
}
.PicLink2 a {
	background-color:#DDDDDD;
	display: block;
	padding: 1px;
}
.PicLink2 a:hover {
	background-color:#2A80C9;
	padding: 1px;
}
/*--font---------------------------------------------------------------------------------------------------*/
.black {
	color: #000000;
}
.white {
	color: #FFFFFF;
}
.white-02 {
	color: #FFFFFF;
	font-size: 12pt;
}
.white-05 {
	color: #FFFFFF;
	font-size: 9pt;
}
.brown {
	color: #BA5A10;
}
.blue {
	color: #153D6A;
}
.blue:hover {
	color: #F60;
}
.blue-02 {
	color: #4A6382;
	font-size: 12pt;
}
.red {
	color: #CC0000;
}
.green {
	color: #009900;
}
.orange {
	color: #FDC00F;
}
.yellow {
	color: #FFF450;
}
.yellow-02 {
	color: #FFF450;
	font-size: 15pt;
}
.down {
	font-size: 9pt;
	color: #3B4552;
	line-height: 130%;
}
.news {
	line-height: 120%;
}
/*--LuckyZoom---------------------------------------------------------------------------------------------------*/
.luckyZoomSmallImageCont {
	POSITION: relative;
	top: 1px;
}
.luckyZoomBigImageCont {
	BORDER-RIGHT: #fff 1px solid;
	BORDER-TOP: #fff 1px solid;
	Z-INDEX: 0;
	OVERFLOW: hidden;
	BORDER-LEFT: #fff 1px solid;
	BORDER-BOTTOM: #fff 1px;
	POSITION: absolute;
	top: 410px;
}
.luckyZoomHeader {
	Z-INDEX: 10;
	BACKGROUND: #9e2f2d;
	LEFT: 0px;
	FONT: 10px Tahoma, Verdana, Arial, sans-serif;
	COLOR: #fff;
	POSITION: relative;
	TOP: 0px;
	padding: 0px;
}
.luckyZoomHeader A {
	COLOR: #fff
}
.luckyZoomPup {
	BORDER-RIGHT: #aaa 1px solid;
	BORDER-TOP: #aaa 1px solid;
	Z-INDEX: 10;
	BACKGROUND: #ffffff;
	FILTER: alpha(Opacity=50);
	VISIBILITY: hidden;
	BORDER-LEFT: #aaa 1px solid;
	WIDTH: 50px;
	BORDER-BOTTOM: #aaa 1px solid;
	POSITION: absolute;
	HEIGHT: 50px;
	opacity: 0.5;
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5
}
/*--p1-news---------------------------------------------------------------------------------------------------*/
.list_picbox{
	background-image: url(images/p1-news/list_box.gif);
	background-repeat: no-repeat;
	text-align: center;
	height: 118px;
	width: 182px;
	padding-top: 16px;
}
.list_picbox img{

}
.list_picbox a:hover img{
	border: 1px solid #990000;
	}
/*--p3-products	---------------------------------------------------------------------------------------------------*/
.pro3_picbox{
	background-image: url(images/p3-policy/pic_box.gif);
	background-repeat: no-repeat;
	height: 444px;
	width: 307px;
	padding-left: 13px;
	padding-top: 13px;
	cursor:pointer;
}
	
/*--p4-products	---------------------------------------------------------------------------------------------------*/
.pro_picbox{
	background-image: url(images/p4-products/pic_box.gif);
	background-repeat: no-repeat;
	height: 220px;
	width: 307px;
	padding-left: 13px;
	padding-top: 13px;
	cursor:pointer;
}
	
/*--p5-contact---------------------------------------------------------------------------------------------------*/
.contact_bg{
	background-image: url(images/p5-contact/pic.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}

/*--p6-design---------------------------------------------------------------------------------------------------*/




/*--p7-reports---------------------------------------------------------------------------------------------------*/
.reports_picbox{
	background-image: url(images/p7-reports/pic_box.gif);
	background-repeat: no-repeat;
	height: 190px;
	width: 142px;
	padding-top: 16px;
	cursor:pointer;
}
.reports_picbox img{

}
.reports_picbox a:hover img{
	border: 1px solid #990000;
	}